html, body, form {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	background: transparent
				url(../images/common/bg_repeat.jpg)
				repeat-x;
				height: 194px;
	text-align: center;
}

td {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
}

.hidden {
	display: none;
}

#wrapper {
	margin: auto;
	text-align: left;
	width: 960px;
	background: transparent
				url(../images/common/content_bg.jpg)
				no-repeat;
}

div .clear
{
	padding: 10px 0;
}

/* Header
------------------------------------------------- */

#header {
	height: 190px;
	top: 27px;
	background: transparent
				url(../images/common/header_bg.jpg)
				repeat-x;
}

#header h1 {
	margin: 0;
	padding: 0;
	position: relative;
	font-size: 24px;
	font-weight: normal;
	color: #fff;
}

#header h1 a {
	color: #fff;
	position: absolute;
	top: 27px;
	left: 30px;
}

#header h1 img {
	border: 0 none;
	display: block;
}


/* Main Navigation
---------------------------------------------------------- */

#main-nav {
	background: transparent
				url(../images/nav/nav_bg.jpg)
				repeat-x;
 	height: 51px;
 	width: 902px;
	margin: auto;
}

#main-nav ul { margin: 0; padding: 0; list-style-type: none;}
#main-nav li { float: left; }

#main-nav li a {
	float: left;
	height: 0px !important;
	height /**/:49px; /* IE 5/Win hack */
	padding: 49px 0 0 0;
	overflow: hidden;
	background-repeat: no-repeat;
}

#main-nav li a:hover {
	background-position: 0 -49px;
	text-decoration: underline
}

#main-nav li#Home,
#main-nav li#Home a { width: 120px; background-image: url(../images/nav/home_btn.gif); }

#main-nav li#About,
#main-nav li#About a { width: 147px; background-image: url(../images/nav/about_btn.gif); }

#main-nav li#Services,
#main-nav li#Services a { width: 143px; background-image: url(../images/nav/services_btn.gif); }

#main-nav li#Links,
#main-nav li#Links a { width: 115px; background-image: url(../images/nav/links_btn.gif); }

#main-nav li#Contact,
#main-nav li#Contact a { width: 163px; background-image: url(../images/nav/contact_btn.gif); }

body.Home li#Home,
body.Home li#Home a,
body.Home li#Home a:hover,
body.About li#About,
body.About li#About a,
body.About li#About a:hover,
body.Services li#Services,
body.Services li#Services a,
body.Services li#Services a:hover,
body.Links li#Links,
body.Links li#Links a,
body.Links li#Links a:hover,
body.Contact li#Contact,
body.Contact li#Contact a,
body.Contact li#Contact a:hover
{
	background-position: 0 -49px;
}

body.Contact .contact_btn
{
    display: none;
}


/* Floats
------------------------------------------------- */

#sidebar-a {
	background: #fff;
	float: left;
}

#sub-nav
{
	background: transparent
				url(../images/nav/sub_nav_bg.gif)
				repeat-x;
 	height: 42px;
 	width: 902px;
	margin: auto;
	font-size: 1.3em;
	font-weight: normal;
}

#sub-nav ul { margin: 0; padding: 0 0 0 135px; list-style-type: none;}
#sub-nav li { float: left; padding-left: 20px; }

#sub-nav li a {
	float: left;
	padding: 10px 0 0 0;
	color: #333333;
	font-family: Arial;
	text-decoration: none;
	font-weight: normal;
}

#sub-nav li a:hover {
	background-position: 0 -49px;
	text-decoration: underline;
}

body.Services #sub-nav ul
{
    padding-left: 283px;
}

body.Links #sub-nav ul
{
    padding-left: 425px;
}

body.Contact #sub-nav ul
{
    padding-left: 535px;
}

#content {
	float: left;
	width: 500px;
	margin-top: 20px;
}


/* Sidebar A
------------------------------------------------- */

#sidebar-a .padding {
	padding: 25px;
}

/* Content
------------------------------------------------- */

#content .padding {
	padding: 15px 5px 15px 65px;
}

#content h2 {
	margin: 0;
	padding: 0 0 0 25px;
	margin-bottom: 0.5em;
	font-size: 18px;
	font-weight: normal;
	color: #443333;
	background: #fff
				url(../images/common/title_icon.gif)
				no-repeat;
}

#content p {
	margin: 0;
	margin-bottom: 1em;
}

#content a {
	color: #333333;
}

#content a:hover {
	text-decoration: none;
}

#content ul
{
	list-style: none;
	margin-left: 25px;
	padding: 0;
}

#content ul li
{
	background: transparent
				url(../images/common/list_icon.gif)
				no-repeat;
	margin: 0;
	padding-left: 25px;
}

#content ul li a
{
	color: #333333;
}


/* Testimonial Details
------------------------------------------------- */

.testimonials
{
	float: right;
	margin: 15px 30px 0 0;
	width: 600px;
}

.testimonials h2
{
	color: #fff;
	font-family: 'Century Gothic', Arial, Tahoma, Helvetica;
	font-size: 1.3em;
	font-weight: normal;
}

.testimonials p
{
	color: #fff;
	font-family: 'Century Gothic', Arial, Tahoma, Helvetica;
	font-size: 0.9em;
	font-weight: normal;
	padding-top: 0;
	margin-top: 0;
}

/* Contact Map Details
------------------------------------------------- */

#map
{
	float: right;
	width: 400px;
	padding-right: 10px;
	margin-top: 25px;
}

#map .padding
{
	padding: 10px;
}

#map h2 {
	margin: 0;
	padding: 0 0 0 25px;
	margin-bottom: 0.5em;
	font-size: 18px;
	font-weight: normal;
	color: #443333;
	background: #fff
				url(../images/common/title_icon.gif)
				no-repeat;
}

#map .contact-details
{
	background: #f2f2f2;
	height: 380px;
	width: 333px;
	position: relative;
	color: #443333;
	margin-bottom: 30px;
}

#map .contact-details .map
{
	position: absolute;
	top: 30px;
	left: 30px;
}

#map .contact-details .map-content p
{
	position: absolute;
	top: 200px;
	left: 30px;
	font-size: 1em;
    width: 150px;
}

#map .contact-details .map-content span
{
	position: absolute;
	top: 211px;
	left: 180px;
	font-size: 1em;
}

#map .contact-details .map-content .email
{
	position: absolute;
	top: 270px;
	left: 30px;
	font-size: 1em;
}

#map .contact-details .map-content .email a
{
	color: #443333;
	text-decoration: none;
}

/* Contact Map Button
------------------------------------------------- */

#map .contact-details .map-content .contact_btn
{
	position: absolute;
	top: 300px;
	left: 65px;
	font-size: 1em;
}

/* Forms
------------------------------------------------- */

.validation,
.important {
	display: block;
	border: 2px solid #F00;
	padding: 10px;
	color: #F00;
	margin-bottom: 10px;
}

.success {
	display: block;
	background: #eefcd4;
	border: 1px solid #8fcd23;
	padding: 10px;
	margin-bottom: 15px;
}

.note {
	display: block;
	background: #fdffe5;
	border: 1px solid #ced1a5;
	padding: 10px;
	margin-bottom: 10px;
}

.table {
	border-collapse: collapse;
	margin-bottom: 15px;
	width: 400px;
}

.table td {
	background: #f3f3f3;
	border-bottom: 1px solid #fff;
	padding: 5px 10px;
}

.table .thead td {
	background: #0d507a;
	font-size: 18px;
	color: #fff;
	font-family: Georgia, Serif;
}

.textbox {
	width: 255px;
	font-size: 1em;
}

.textarea {
	width: 95%;
	height: 120px;
	width: 255px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 1em;
}

/* Footer
------------------------------------------------- */

#footer {
	clear: both;
	font-size: .9em;
	height: 91px;
	background: transparent
				url(../images/common/footer_bg.jpg) no-repeat;
}

#footer p
{
	padding: 25px 0 0 25px;
	color: #b5b5b5;
	width: 250px;
}

#footer a {
	color: #b5b5b5;
	text-decoration: none;
}

#footer .right
{
	float: right;
	color: #b5b5b5;
	text-decoration: none;
	margin: 0;
}